/*
Theme Name: RealHomes Child
Theme URI: http://themeforest.net/item/real-homes-wordpress-real-estate-theme/5373914
Template: realhomes
Author: InspiryThemes
Author URI: https://www.inspirythemes.com/
Description: RealHomes is a handcrafted WordPress theme for real estate websites. It offers purpose-oriented design with all the essential features that a real estate website needs. RealHomes theme facilitates its users on both the front-end and admin-side, making property management a breeze.
Tags: custom-background,light,one-column,two-columns,three-columns,four-columns,right-sidebar,flexible-header,custom-colors,custom-header,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 4.3.9.1770137725
Updated: 2026-02-03 17:55:25

*/
b,
strong, em, i  {
	color: inherit;
    font-weight: var(--e-global-font-weight-bold);
}

.bootstrap-select.show-tick .dropdown-menu li a span.text {
    margin-right: 0px !important;
}


h1, h2, h3, h4, h5, h6 {
    color: var(--e-global-color-primary) !important;
}
